﻿#PromoDiv {
    position: absolute;
    right: -288px;
    top: 152px;
    background-color: white;
    opacity: 1;
    box-shadow: 5px 5px 10px 1px rgba(0,0,0,.75);
    overflow: hidden;
}

#PromoDiv2 {
    position: absolute;
    right: -300px;
    top: 15px;
    background-color: white;
    opacity: 1;
    box-shadow: 5px 5px 10px 1px rgba(0, 0, 0, .75);
    overflow: hidden;
    z-index: 999;
}


#PromoClose {
    height: 20px;
    width: 20px;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}



#PromoImage {
    display: block;
    margin: 1px;
}

#PromoHeadline {
    font-size: 18px;
    position: absolute;
    top: 25px;
    left: 0;
    color: white;
    text-align: center;
    width: 100%;
    right: 30px;
    pointer-events: none;
    font-weight: bold;
}

#PromoLinkText {
    font-size: 12px;
    line-height: 12px;
    position: absolute;
    bottom: 10px;
    color: white;
    right: 25px;
    border-bottom: 1px solid white;
    pointer-events: none;
}

#PromoClose {
    height: 20px;
    width: 20px;
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
}
